﻿#elcn-section-container {
  padding: 11px 0px 0px 10px;
  background-color: #fff !important;
  position: fixed;
  top: 124px; }

#elcn-section-container > div {
  max-height: calc(100vh - 140px);
  overflow-y: auto; }

/* Active Link */
.section-menu > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #F1F6F5;
    border-left: solid 5px !important;
    border-left-color: #BFF8C6 !important;
    border-radius: 0px !important;
    color: #676767;
    font-weight: bold;
}

.section-menu > li > a {
  color: #5B5E65;
  text-align: center;
  border-left: 5px solid transparent;
  /* Transparent border to prevent item jumping on hover. */ }

/* Hover Link */
.section-menu > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: #E6E6E6;
  border-radius: 0px !important;
  border-left: solid 5px;
  border-left-color: #C5C5C5; }

.section-menu {
  background-color: #F8F8F8;
  color: #5B5E65;
  border-left: 1px solid #BDBDBD;
  margin: 0 5px; }

